
/* navi */

#navi{
  float:left;
  width:220px;
  font-size:12px;
  line-height:130%;
  text-transform:uppercase;
      padding-top:20px;
}
#navi .paddingtop5 img{
    display:none;
}
#navi .paddingtop10 img{
    display:none;
}
#navi .paddingtop5{
    width:210px;
    margin-top:10px;
    border-bottom:1px solid #b7bdc1;
}
#navi .paddingtop10{
     width:210px;
    margin-bottom:20px;
    padding-top:20px;
    border-bottom:1px solid #b7bdc1;
}
/* naviback */
.navibackbox{
 
}
.naviback{
  padding-top:12px;
  padding-bottom:12px;
}
.naviback a{
  width:185px;
  display:block;
  padding-left:8px;
   background-image:none !important;
  background-repeat:no-repeat;
  background-position:0px 6px;
}
.naviback a:hover{
  display:block;
  color:#E10A14;
  background-image:url(../shared/arrowbackhl.gif);
}
/* menu */
.menuheadline{
  font-weight:bold;
  font-size:110%;
  line-height:130%;
  color:black;
  padding:12px 15px 6px 8px;
}
.menusubheadline{
  font-weight:bold;
  padding:8px 5px 10px 8px;
  margin-top:24px;
}
.paddingtop5{
  padding-top:5px;
}
.paddingtop10{
  padding-top:10px;
}
.menu1, .menu1hl, .menuFold, .menuFoldhl{
  padding-top:12px;
  padding-bottom:12px;
}
.menu1hl{

}

.menu1 a{
  width:180px;
  display:block;
  padding-left:8px;
  background-image:none !important;
  background-repeat:no-repeat;
  background-position:0px 6px;
}
.menu1 a:hover {
  display:block;
  color:#E10A14;
  background-image:none !important;
}
.menu1hl a{
  width:180px;
  display:block;
  padding-left:8px;
  color:#E10A14;
   background-image:none !important;
  background-repeat:no-repeat;
  background-position:0px 6px;
}

.menuFold a{
  width:180px;
  display:block;
 
  padding-left:8px;
  background-image:none !important;
  background-repeat:no-repeat;
  background-position:0px 5px;
}
.menuFold a:hover {
  display:block;
  color:#E10A14;
  background-image:none !important;
}
.menuFoldhl a{
  width:180px;
  display:block;
  padding-left:8px;
  background-image:none !important;
  background-repeat:no-repeat;
  background-position:0px 5px;
}

.menuFoldhl a:hover {
  display:block;
  color:#E10A14;
   background-image:none !important;
}

.sectionListHide{
	display:none;
}
.sectionListShow{
	margin-left:14px;
	display:block;
}




